croak error in codestriker1.9.10

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

croak error in codestriker1.9.10

shwetank
This post has NOT been accepted by the mailing list yet.
I am unable to install codestriker 1.9.10 on my windows system.
when i run install.pl it shows the error in croak.

But i am able to install codestriker 1.9.3  in system.
plz suggest what could be the problem.